Project

General

Profile

Bug #749

quassel doesn't boot on debian testing

Added by ale about 12 years ago. Updated over 11 years ago.

Status:
Resolved
Priority:
High
Assignee:
-
Category:
Quassel Client
Target version:
-
Start date:
07/23/2009
Due date:
% Done:

0%

Estimated time:
Version:
0.4.1
OS:
Linux

Description

in debian testing, with a somehow minimal install i get the following error:

$ quassel
Quassel IRC: "0.4.2" "875f62ce1fc53806d4856347b0c0bc699e4b154c"
  1. 0 quassel 0x0831c362 Quassel::logBacktrace(QString const&)
  2. 1 quassel 0x08302ac8 Quassel::handleSignal(int)
  3. 2 0xb7f5a400 __kernel_sigreturn
  4. 3 libQtDBus.so.4 0xb7cf55ec 0x00000000
  5. 4 libQtDBus.so.4 0xb7cf6082 QDBusPendingReplyData::setMetaTypes(int, int const*)
  6. 5 quassel 0x080fc51c DesktopNotificationBackend::DesktopNotificationBackend(QObject*)
  7. 6 quassel 0x080ee7e2 MainWin::init()
  8. 7 quassel 0x080d6f6e QtUiApplication::init()
  9. 8 quassel 0x080d529c MonolithicApplication::init()
  10. 9 quassel 0x080d3c36 main
  11. 10 libc.so.6 0xb5f38775 __libc_start_main
  12. 11 quassel 0x080d2a71 0x00000000

line 5 attired my attention: i don't have any desktop environment installed... may it be the cause of the problem?

the error happens with quassel 0.4.1, both with a self compiled and the binary version from the debian repositories

History

#1 Updated by DeepDiver about 12 years ago

Hi,

as the debian maintainer - allow me to answer:
quassel is the monolithic client - quassel-core and quassel-client live in one process.
Without a graphic desktop it cannot work.

Most likly you want run the core only on the desktop free server - right?
You need to install the package quassel-core.

Give it a try and let me/us know.

DeepDiver

#2 Updated by ale about 12 years ago

hi deeepdiver

as the debian maintainer - allow me to answer:
quassel is the monolithic client - quassel-core and quassel-client live in one process.
Without a graphic desktop it cannot work.

Most likly you want run the core only on the desktop free server - right?
You need to install the package quassel-core.

no, i want to run the monolithic client on my workstation...

i have an older laptop with a very similar configuration and quassel works correctly there. it looks like, that in a newer version, there is a dependency which is not pulled in.

i have installed debian without the "desktop" option and "manually" installed X11 and the window manager (wmii).

thanks for caring.
a.l.e

#3 Updated by dalbers about 12 years ago

Can you show us the output of a dpkg -l libqt4\* quassel\* and ldd -v /usr/bin/quassel please?

#4 Updated by ale about 12 years ago

dalbers wrote:

Can you show us the output of a dpkg -l libqt4* quassel* and ldd -v /usr/bin/quassel please?

  1. dpkg -l libqt4\* quassel\*
    Desired=Unknown/Install/Remove/Purge/Hold | Status=Not/Inst/Cfg-files/Unpacked/Failed-cfg/Half-inst/trig-aWait/Trig-pend |/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad) ||/ Name Version Description
    +++-==================================-==================================-====================================================================================
    ii libqt4-assistant 4.5.1-2 Qt 4 assistant module
    un libqt4-core <none> (no description available)
    ii libqt4-dbus 4.5.1-2 Qt 4 D-Bus module
    ii libqt4-designer 4.5.1-2 Qt 4 designer module
    ii libqt4-dev 4.5.1-2 Qt 4 development files
    un libqt4-gui <none> (no description available)
    ii libqt4-help 4.5.1-2 Qt 4 help module
    ii libqt4-network 4.5.1-2 Qt 4 network module
    ii libqt4-opengl 4.5.1-2 Qt 4 OpenGL module
    ii libqt4-opengl-dev 4.5.1-2 Qt 4 OpenGL library development files
    ii libqt4-qt3support 4.5.1-2 Qt 3 compatibility library for Qt 4
    ii libqt4-script 4.5.1-2 Qt 4 script module
    ii libqt4-scripttools 4.5.1-2 Qt 4 script tools module
    ii libqt4-sql 4.5.1-2 Qt 4 SQL module
    un libqt4-sql-ibase <none> (no description available)
    ii libqt4-sql-mysql 4.5.1-2 Qt 4 MySQL database driver
    un libqt4-sql-odbc <none> (no description available)
    un libqt4-sql-psql <none> (no description available)
    ii libqt4-sql-sqlite 4.5.1-2 Qt 4 SQLite 3 database driver
    un libqt4-sql-sqlite2 <none> (no description available)
    ii libqt4-svg 4.5.1-2 Qt 4 SVG module
    ii libqt4-test 4.5.1-2 Qt 4 test module
    ii libqt4-webkit 4.5.1-2 Qt 4 WebKit module
    ii libqt4-xml 4.5.1-2 Qt 4 XML module
    ii libqt4-xmlpatterns 4.5.1-2 Qt 4 XML patterns module
    ii quassel 0.4.2-1 distributed IRC client using a central core component
    ii quassel-data 0.4.2-1 distributed IRC client using a central core component
  1. ldd -v /usr/bin/quassel
    linux-gate.so.1 => (0xb7f0b000)
    libQtCore.so.4 => /usr/lib/libQtCore.so.4 (0xb7cbd000)
    libQtDBus.so.4 => /usr/lib/libQtDBus.so.4 (0xb7c48000)
    libQtGui.so.4 => /usr/lib/libQtGui.so.4 (0xb7255000)
    libQtNetwork.so.4 => /usr/lib/libQtNetwork.so.4 (0xb713a000)
    libQtScript.so.4 => /usr/lib/libQtScript.so.4 (0xb7022000)
    libQtSql.so.4 => /usr/lib/libQtSql.so.4 (0xb6fe5000)
    libQtWebKit.so.4 => /usr/lib/libQtWebKit.so.4 (0xb6174000)
    libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0xb6082000)
    libm.so.6 => /lib/i686/cmov/libm.so.6 (0xb605c000)
    libgcc_s.so.1 => /lib/libgcc_s.so.1 (0xb6030000)
    libc.so.6 => /lib/i686/cmov/libc.so.6 (0xb5ed0000)
    libdl.so.2 => /lib/i686/cmov/libdl.so.2 (0xb5ecc000)
    libz.so.1 => /usr/lib/libz.so.1 (0xb5eb7000)
    libgthread-2.0.so.0 => /usr/lib/libgthread-2.0.so.0 (0xb5eb1000)
    librt.so.1 => /lib/i686/cmov/librt.so.1 (0xb5ea8000)
    libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0xb5df2000)
    libpthread.so.0 => /lib/i686/cmov/libpthread.so.0 (0xb5dd9000)
    libQtXml.so.4 => /usr/lib/libQtXml.so.4 (0xb5d95000)
    libaudio.so.2 => /usr/lib/libaudio.so.2 (0xb5d7e000)
    libpng12.so.0 => /usr/lib/libpng12.so.0 (0xb5d5a000)
    libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0xb5ce3000)
    libgobject-2.0.so.0 => /usr/lib/libgobject-2.0.so.0 (0xb5ca6000)
    libSM.so.6 => /usr/lib/libSM.so.6 (0xb5c9e000)
    libICE.so.6 => /usr/lib/libICE.so.6 (0xb5c86000)
    libXrender.so.1 => /usr/lib/libXrender.so.1 (0xb5c7c000)
    libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0xb5c51000)
    libXext.so.6 => /usr/lib/libXext.so.6 (0xb5c43000)
    libX11.so.6 => /usr/lib/libX11.so.6 (0xb5b25000)
    libsqlite3.so.0 => /usr/lib/libsqlite3.so.0 (0xb5aa3000)
    libphonon.so.4 => /usr/lib/libphonon.so.4 (0xb5a5e000)
    /lib/ld-linux.so.2 (0xb7f0c000)
    libpcre.so.3 => /usr/lib/libpcre.so.3 (0xb5a2d000)
    libXt.so.6 => /usr/lib/libXt.so.6 (0xb59dd000)
    libXau.so.6 => /usr/lib/libXau.so.6 (0xb59da000)
    libuuid.so.1 => /lib/libuuid.so.1 (0xb59d6000)
    libexpat.so.1 => /usr/lib/libexpat.so.1 (0xb59af000)
    libxcb.so.1 => /usr/lib/libxcb.so.1 (0xb5996000)
    libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0xb5991000)

    Version information:
    /usr/bin/quassel:
    libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1
    libdl.so.2 (GLIBC_2.0) => /lib/i686/cmov/libdl.so.2
    libstdc++.so.6 (GLIBCXX_3.4.9) => /usr/lib/libstdc++.so.6
    libstdc++.so.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.so.6
    libstdc++.so.6 (CXXABI_1.3) => /usr/lib/libstdc++.so.6
    libc.so.6 (GLIBC_2.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libQtCore.so.4:
    libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1
    libgcc_s.so.1 (GLIBC_2.0) => /lib/libgcc_s.so.1
    librt.so.1 (GLIBC_2.2) => /lib/i686/cmov/librt.so.1
    libm.so.6 (GLIBC_2.1) => /lib/i686/cmov/libm.so.6
    libm.so.6 (GLIBC_2.2) => /lib/i686/cmov/libm.so.6
    libm.so.6 (GLIBC_2.0) => /lib/i686/cmov/libm.so.6
    libdl.so.2 (GLIBC_2.0) => /lib/i686/cmov/libdl.so.2
    libdl.so.2 (GLIBC_2.1) => /lib/i686/cmov/libdl.so.2
    libstdc++.so.6 (CXXABI_1.3) => /usr/lib/libstdc++.so.6
    libstdc++.so.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.so.6
    libc.so.6 (GLIBC_2.1.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.4) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libpthread.so.0 (GLIBC_2.2) => /lib/i686/cmov/libpthread.so.0
    libpthread.so.0 (GLIBC_2.1) => /lib/i686/cmov/libpthread.so.0
    libpthread.so.0 (GLIBC_2.0) => /lib/i686/cmov/libpthread.so.0
    libpthread.so.0 (GLIBC_2.3.2) => /lib/i686/cmov/libpthread.so.0
    /usr/lib/libQtDBus.so.4:
    libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1
    libstdc++.so.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.so.6
    libstdc++.so.6 (CXXABI_1.3) => /usr/lib/libstdc++.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    /usr/lib/libQtGui.so.4:
    libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1
    libgcc_s.so.1 (GLIBC_2.0) => /lib/libgcc_s.so.1
    libm.so.6 (GLIBC_2.1) => /lib/i686/cmov/libm.so.6
    libm.so.6 (GLIBC_2.0) => /lib/i686/cmov/libm.so.6
    libpng12.so.0 (PNG12_0) => /usr/lib/libpng12.so.0
    libstdc++.so.6 (CXXABI_1.3) => /usr/lib/libstdc++.so.6
    libstdc++.so.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.so.6
    libpthread.so.0 (GLIBC_2.0) => /lib/i686/cmov/libpthread.so.0
    libc.so.6 (GLIBC_2.1.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libQtNetwork.so.4:
    libstdc++.so.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.so.6
    libstdc++.so.6 (CXXABI_1.3) => /usr/lib/libstdc++.so.6
    libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1
    libgcc_s.so.1 (GLIBC_2.0) => /lib/libgcc_s.so.1
    libpthread.so.0 (GLIBC_2.0) => /lib/i686/cmov/libpthread.so.0
    libc.so.6 (GLIBC_2.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libQtScript.so.4:
    libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1
    libstdc++.so.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.so.6
    libstdc++.so.6 (CXXABI_1.3) => /usr/lib/libstdc++.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libm.so.6 (GLIBC_2.1) => /lib/i686/cmov/libm.so.6
    libm.so.6 (GLIBC_2.0) => /lib/i686/cmov/libm.so.6
    /usr/lib/libQtSql.so.4:
    libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1
    libstdc++.so.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.so.6
    libstdc++.so.6 (CXXABI_1.3) => /usr/lib/libstdc++.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    /usr/lib/libQtWebKit.so.4:
    libpthread.so.0 (GLIBC_2.0) => /lib/i686/cmov/libpthread.so.0
    libpthread.so.0 (GLIBC_2.2.3) => /lib/i686/cmov/libpthread.so.0
    libpthread.so.0 (GLIBC_2.1) => /lib/i686/cmov/libpthread.so.0
    libpthread.so.0 (GLIBC_2.2) => /lib/i686/cmov/libpthread.so.0
    libm.so.6 (GLIBC_2.1) => /lib/i686/cmov/libm.so.6
    libm.so.6 (GLIBC_2.0) => /lib/i686/cmov/libm.so.6
    libstdc++.so.6 (CXXABI_1.3) => /usr/lib/libstdc++.so.6
    libstdc++.so.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.so.6
    libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1
    libgcc_s.so.1 (GLIBC_2.0) => /lib/libgcc_s.so.1
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libstdc++.so.6:
    libm.so.6 (GLIBC_2.0) => /lib/i686/cmov/libm.so.6
    ld-linux.so.2 (GLIBC_2.3) => /lib/ld-linux.so.2
    libgcc_s.so.1 (GCC_4.2.0) => /lib/libgcc_s.so.1
    libgcc_s.so.1 (GLIBC_2.0) => /lib/libgcc_s.so.1
    libgcc_s.so.1 (GCC_3.3) => /lib/libgcc_s.so.1
    libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.3.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.2) => /lib/i686/cmov/libc.so.6
    /lib/i686/cmov/libm.so.6:
    ld-linux.so.2 (GLIBC_PRIVATE) => /lib/ld-linux.so.2
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /lib/libgcc_s.so.1:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.2.4) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /lib/i686/cmov/libc.so.6:
    ld-linux.so.2 (GLIBC_PRIVATE) => /lib/ld-linux.so.2
    ld-linux.so.2 (GLIBC_2.3) => /lib/ld-linux.so.2
    ld-linux.so.2 (GLIBC_2.1) => /lib/ld-linux.so.2
    /lib/i686/cmov/libdl.so.2:
    ld-linux.so.2 (GLIBC_PRIVATE) => /lib/ld-linux.so.2
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_PRIVATE) => /lib/i686/cmov/libc.so.6
    /usr/lib/libz.so.1:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libgthread-2.0.so.0:
    librt.so.1 (GLIBC_2.2) => /lib/i686/cmov/librt.so.1
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    libpthread.so.0 (GLIBC_2.1) => /lib/i686/cmov/libpthread.so.0
    libpthread.so.0 (GLIBC_2.0) => /lib/i686/cmov/libpthread.so.0
    libpthread.so.0 (GLIBC_2.3.2) => /lib/i686/cmov/libpthread.so.0
    /lib/i686/cmov/librt.so.1:
    libpthread.so.0 (GLIBC_2.1) => /lib/i686/cmov/libpthread.so.0
    libpthread.so.0 (GLIBC_2.2) => /lib/i686/cmov/libpthread.so.0
    libpthread.so.0 (GLIBC_PRIVATE) => /lib/i686/cmov/libpthread.so.0
    libpthread.so.0 (GLIBC_2.0) => /lib/i686/cmov/libpthread.so.0
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.3.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_PRIVATE) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libglib-2.0.so.0:
    libc.so.6 (GLIBC_2.1.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /lib/i686/cmov/libpthread.so.0:
    ld-linux.so.2 (GLIBC_2.3) => /lib/ld-linux.so.2
    ld-linux.so.2 (GLIBC_2.1) => /lib/ld-linux.so.2
    ld-linux.so.2 (GLIBC_PRIVATE) => /lib/ld-linux.so.2
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.3.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_PRIVATE) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libQtXml.so.4:
    libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    libstdc++.so.6 (CXXABI_1.3) => /usr/lib/libstdc++.so.6
    libstdc++.so.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.so.6
    /usr/lib/libaudio.so.2:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    libm.so.6 (GLIBC_2.0) => /lib/i686/cmov/libm.so.6
    /usr/lib/libpng12.so.0:
    libm.so.6 (GLIBC_2.0) => /lib/i686/cmov/libm.so.6
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libfreetype.so.6:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libgobject-2.0.so.0:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libSM.so.6:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libICE.so.6:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libXrender.so.1:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libfontconfig.so.1:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libXext.so.6:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libX11.so.6:
    libdl.so.2 (GLIBC_2.1) => /lib/i686/cmov/libdl.so.2
    libdl.so.2 (GLIBC_2.0) => /lib/i686/cmov/libdl.so.2
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.3.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libsqlite3.so.0:
    libdl.so.2 (GLIBC_2.1) => /lib/i686/cmov/libdl.so.2
    libdl.so.2 (GLIBC_2.0) => /lib/i686/cmov/libdl.so.2
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    libpthread.so.0 (GLIBC_2.1) => /lib/i686/cmov/libpthread.so.0
    libpthread.so.0 (GLIBC_2.2) => /lib/i686/cmov/libpthread.so.0
    libpthread.so.0 (GLIBC_2.0) => /lib/i686/cmov/libpthread.so.0
    /usr/lib/libphonon.so.4:
    libm.so.6 (GLIBC_2.0) => /lib/i686/cmov/libm.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libstdc++.so.6 (CXXABI_1.3) => /usr/lib/libstdc++.so.6
    libstdc++.so.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.so.6
    /usr/lib/libpcre.so.3:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libXt.so.6:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.3.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libXau.so.6:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /lib/libuuid.so.1:
    ld-linux.so.2 (GLIBC_2.3) => /lib/ld-linux.so.2
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libexpat.so.1:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libxcb.so.1:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.3.2) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6
    /usr/lib/libXdmcp.so.6:
    libc.so.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so.6
    libc.so.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so.6

#5 Updated by ale about 12 years ago

installing inkscape solved the problem for me...

the following packages have been installed:

[INSTALL, DEPENDENCIES] dbus-x11
[INSTALL, DEPENDENCIES] fam
[INSTALL, DEPENDENCIES] gconf2
[INSTALL, DEPENDENCIES] gconf2-common
[INSTALL, DEPENDENCIES] gnome-mime-data
[INSTALL, DEPENDENCIES] imagemagick
[INSTALL, DEPENDENCIES] libavahi-client3
[INSTALL, DEPENDENCIES] libavahi-common-data
[INSTALL, DEPENDENCIES] libavahi-common3
[INSTALL, DEPENDENCIES] libavahi-glib1
[INSTALL, DEPENDENCIES] libcairomm-1.0-1
[INSTALL, DEPENDENCIES] libfam0
[INSTALL, DEPENDENCIES] libgconf2-4
[INSTALL, DEPENDENCIES] libglibmm-2.4-1c2a
[INSTALL, DEPENDENCIES] libgnomevfs2-0
[INSTALL, DEPENDENCIES] libgnomevfs2-common
[INSTALL, DEPENDENCIES] libgtkmm-2.4-1c2a
[INSTALL, DEPENDENCIES] libgtkspell0
[INSTALL, DEPENDENCIES] libhal-storage1
[INSTALL, DEPENDENCIES] libidl0
[INSTALL, DEPENDENCIES] libmagick++10
[INSTALL, DEPENDENCIES] liborbit2
[INSTALL, DEPENDENCIES] libpangomm-1.4-1
[INSTALL, DEPENDENCIES] libplot2c2
[INSTALL, DEPENDENCIES] libpstoedit0c2a
[INSTALL, DEPENDENCIES] libwmf-bin
[INSTALL, DEPENDENCIES] perlmagick
[INSTALL, DEPENDENCIES] pstoedit
[INSTALL] inkscape
[INSTALL] libgnomevfs2-extra

i guess that the missing package may be dbus-x11 or fam...

i will try it out, the next time i have to setup a new system...
... but, maybe, somebody is faster than me :-)

ciao && thanks for caring
a.l.e

#6 Updated by DeepDiver over 11 years ago

assuming the dependency to dbus-x11 was missing:
please close this bug - dbus-x11 was added to the debian package

cheers

#7 Updated by johu over 11 years ago

  • Status changed from New to Resolved
  • Target version set to 0.5.2

#8 Updated by johu over 11 years ago

  • Target version deleted (0.5.2)

Also available in: Atom PDF